Swiftmailer CVE-2016-10074 Remote Code Execution Vulnerability

Bugtraq ID: 95140
Class: Input Validation Error
CVE: CVE-2016-10074
Remote: Yes
Local: No
Published: Dec 28 2016 12:00AM
Updated: Jan 12 2017 01:09AM
Credit: Dawid Golunski.
Vulnerable: Typo3 Typo3 8.4.1
Typo3 Typo3 8.4
Typo3 Typo3 8.2.1
Typo3 Typo3 8.2
Typo3 Typo3 8.1.1
Typo3 Typo3 8.1
Typo3 Typo3 7.6.13
Typo3 Typo3 7.6.12
Typo3 Typo3 7.6.10
Typo3 Typo3 7.6.9
Typo3 Typo3 7.6.8
Typo3 Typo3 6.2.29
Typo3 Typo3 6.2.28
Typo3 Typo3 6.2.26
Typo3 Typo3 6.2.25
Typo3 Typo3 6.2.24
Typo3 Typo3 6.2.16
Typo3 Typo3 6.2.15
Typo3 Typo3 6.2.14
Typo3 Typo3 6.2.13
Typo3 Typo3 6.2.12
Typo3 Typo3 6.2.11
Typo3 Typo3 6.2.10
Typo3 Typo3 6.2.1
Typo3 Typo3 6.2
Typo3 Typo3 8.5.0
Typo3 Typo3 8.3.1
Typo3 Typo3 8.3.0
Typo3 Typo3 8.0.1
Typo3 Typo3 8.0.0
Typo3 Typo3 7.6.5
Typo3 Typo3 7.6.4
Typo3 Typo3 7.6.3
Typo3 Typo3 7.6.2
Typo3 Typo3 7.6.14
Typo3 Typo3 7.6.11
Typo3 Typo3 7.6.1
Typo3 Typo3 7.6.0
Typo3 Typo3 6.2.27
Typo3 Typo3 6.2.20
Typo3 Typo3 6.2.2
Typo3 Typo3 6.2.19
Typo3 Typo3 6.2.18
swiftmailer swiftmailer 5.4.4
swiftmailer swiftmailer 5.4.3
swiftmailer swiftmailer 5.4.2
swiftmailer swiftmailer 5.4.1
swiftmailer swiftmailer 5.4
swiftmailer swiftmailer 5.3
swiftmailer swiftmailer 5.2.2
swiftmailer swiftmailer 5.2.1
swiftmailer swiftmailer 5.2
Not Vulnerable: Typo3 Typo3 8.5.1
Typo3 Typo3 7.6.15
Typo3 Typo3 6.2.30
swiftmailer swiftmailer 5.4.5


 

Privacy Statement
Copyright 2010, SecurityFocus